<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="style.css">
    <h2>Межрегиональная научно-практическая конференция</h2>
  </head>
  <body>
    <p><b><h3>21 - 25 Сентября 2021</b></p></h3>
    <a href="http://pnroit.code-bit.com/site/application">Подать заявку на участие</a>
    <a href="http://pnroit.code-bit.com/site/feedback">Связаться с нами</a>
    <h3>Тематические направления</h3>
    <table>
        <tbody class=list>
            <ul>
      <tr>
          <td><li>Проблемы развития информационного общества. Цифровая экономика</li></td>
          <td><li>Информационные технологии в машиностроении</li></td>
      </tr>
      <tr>
        <td><li>Фундаментальные проблемы развития информационных технологий</li></td>
        <td><li>Информационные технологии в морехозяйственной деятельности</li></td>
    </tr>
    <tr>
        <td><li>Искусственный интеллект и технологии «Умного города»</li></td>
        <td><li>ИТ-продукты и услуги. Импортозамещение и технологическая безопасность ИТ-сферы</li></td>
    </tr>
    <tr>
        <td><li>Информационная среда и телекоммуникационная инфраструктура</li></td>
        <td><li>ИТ в образовании, подготовка и переподготовка ИТ-специалистов</li></td>
    </tr>
           </ul>
        </tbody>
    </table>
    <h3>Важные даты</h3>
    <table>
        <tbody>
      <tr>
          <td>Подача заявок участников Конференции и материалов докладов для включения в сборник тезисов</td>
          <td>до 31 Июля 2021</td>
      </tr>
      <tr>
        <td>Подача материалов в сборник статей</td>
        <td>до 10 Сентября 2021</td>
    </tr>
    <tr>
        <td>Уведомление о включении доклада в Программу Конференции</td>
        <td>до 15 Июля 2021</td>
    </tr>
    <tr>
        <td>Оплата участия в Конференции (после получения уведомления об участии)</td>
        <td>10 Августа 2021</td>
    </tr>
    <tr>
        <td>Рассылка приглашений на Конференцию (после оплаты оргвзноса)</td>
        <td>до 20 Августа 2021</td>
    </tr>
    <tr>
      <td>День заезда</td>
      <td>21 Сентября 2021</td>
  </tr>
  <tr>
      <td>Открытие, работа, закрытие Конференции</td>
      <td>до 25 Сентября 2021</td>
  </tr>
  <tr>
      <td>День отъезда</td>
      <td>26 Сентября 2021</td>
  </tr>
        </tbody>
    </table>
  </body>
</html>
